@charset "utf-8";
/* CSS Document */
*
{
    margin: 0px;
    padding: 0px;
}
body
{
   	margin:0px;
    padding:0px;
    outline: 0px none;
    border: 0px none; 
    text-align:left;
    font-family: Latha;
    font-size: 11px;    
    outline:0;		
	 height:100%;

	 
background:rgb(164, 238, 135);
 

 
	 
 }
.fullpage
{
	width:1200px;
    padding:0px;
    margin:auto;
	 
	height:100%;	
}

.top{


	height:40px;
	width:1200px;
	background-color: #1d542d;

}
 
.logo1
{ height:100px;
width:250px;
  float:left;
}

 .logo2
{ height:60px;
width:850px;
  
  float:right;
  font-size: 40px;
  font-family:Cambria, Cochin, Georgia, Times, Times New Roman, serif;
  margin-top: 22px;   
  color:#1d542d;
  text-shadow:2px 2px 2px white;
  font-weight: bolder;
}

 
 
.topnav {
  overflow: hidden;
  background-color: #1d542d;
  color:WHITE;
}

.topnav a {
  float: left;
  color:WHITE;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  border-right:1px solid rgba(235, 235, 235, 1);
  border-top:1px solid rgba(235, 235, 235, 1);
  border-bottom:1px solid rgba(235, 235, 235, 1);
}
 
.topnav a:hover {
  
  color:  rgb(240, 139, 81);
  
 /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1d542d+0,255132+100 */
background: #1d542d; /* Old browsers */
background: -moz-linear-gradient(top, #1d542d 0%, #255132 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #1d542d 0%,#255132 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #1d542d 0%,#255132 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d542d', endColorstr='#255132',GradientType=0 ); /* IE6-9 */
}

.topnav a.active {
 
   
  
 /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1d542d+0,255132+100 */
background: #1d542d; /* Old browsers */
background: -moz-linear-gradient(top, #1d542d 0%, #255132 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #1d542d 0%,#255132 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #1d542d 0%,#255132 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d542d', endColorstr='#255132',GradientType=0 ); /* IE6-9 */
}
.menu_u
{
	float:left;
	height:45px;
 	width:auto;
	}
	
.fnhead
{	height:20px;;
	width:150px;	 
	font-size:14px;
	font-weight:bold;
	padding:10px;
	color: #CCFFBB;
	float:left;
 
border-top:1px solid rgba(235, 235, 235, 1);
border-bottom:1px solid rgba(235, 235, 235, 1);
border-right:1px solid rgba(235, 235, 235, 1);
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1d542d+0,255132+100 */
background: #1d542d; /* Old browsers */
background: -moz-linear-gradient(top, #1d542d 0%, #255132 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #1d542d 0%,#255132 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #1d542d 0%,#255132 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d542d', endColorstr='#255132',GradientType=0 ); /* IE6-9 */
 	}
.fntxt
{
	height:20px;
	width:1009px;	 
	font-size:14px;
	font-weight:bold;
	padding:10px;
	color:rgb(29,84,45);
	float:left;
	border-top:1px solid rgba(235, 235, 235, 1);
	border-bottom:1px solid rgba(235, 235, 235, 1);
	font-weight:bold;	 
background:  #f4ffe5;  
}	
.d1
{
	 
	margin-top:5px;
	height:400;
	width:295px;	
	background-color:#f4ffe5;
	float:left;
	margin-right:7px;
	border-bottom:5px solid rgb(29,84,45);	
	}
	

.d1:hover
{
	background-color:white;
	 
	}
 .d2
{
	margin-top:5px;
	height:400;
	width:295px;	
	background-color:white;
	float:left;
	margin-right:7px;
	border-bottom:5px solid rgb(29,84,45);
	
	}
.d2:hover
{background-color:#f4ffe5;
	
	}
 .d3
{
	margin-top:5px;
	height:400;
	width:295px;	
	background-color:#f4ffe5;
	float:left;
	border-bottom:5px solid rgb(29,84,45);
	
	}
	
	
.d3:hover
{
	background-color:white;
	 
	}
	
 .d4
{
	margin-top:5px;
	height:400;
	width:295px;	
	background-color:white;
	float:right;
	border-bottom:5px solid rgb(29,84,45);
	
	}	

.d4:hover
{background-color:#f4ffe5;
	
	}	
	
	
 .e1
 {
	 
	 height: 70px;
	 width:800px;;
	 background-color:#f4ffe5;
	 float: left;
	 margin-top: 5px;
	 border-right: 8px solid rgb(29,84,45);
	 border-left: 8px solid rgb(29,84,45);
 
	 }

.e1txt
{
color:rgb(29,84,45);
font-size:18px;
font-weight: bold;
padding:10px 20px 10px 20px;
line-height: 2;



}

.e1:hover
{
	background-color:white;	
}

.cnt
{
	height: 440px;
	width:378px;;
	background-color:#f6f6f6;
	float: right;
	margin-top: 5px;
	border-top:10px solid #1d542d;
	border-bottom:10px solid #1d542d;

}

.cnt_head
{
height: 30px;
width:350px;
background-color: #1d542d;
margin-left:13px;
margin-bottom: 30px;

}
 .e2
  {
	  
	 height:190px;
	 width:816px;;
	 background-color:white;
	  float: left;
	  margin-top: 5px;
 
	 }

.e2_img
{

	height: 170px;
	width:150px;
	background-color: red;
	margin:5px;
	float: left;

}

.e2_txt
{
	text-indent: 50px;
	font-size: 16px;
	padding-left: 15px;
	 
	 
	width:634px;
	float: left;
	margin-top:8px;
	text-align:justify;
}

 


.astro_e2
{
	
   height:460px;
   width:816px;;
   background-color:white;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;

   }

.astro_e2_img
{

  height: 170px;
  width:150px;
  background-color: red;
  margin:5px;
  float: left;

}

.astro_e2_txt
{
  text-indent: 50px;
  font-size: 16px;
  padding-left: 15px;
   
  width:634px;
  float: left;
  margin-top:8px;
  
}






	 .e3
	 {
		 
		height:190px;
		width:816px;;
		background-color:#f4ffe5;
		 float: left;
		 margin-top: 5px;
		 margin-bottom: 10px;
		}	 


.e3_txt
{

	text-indent: 50px;
	font-size: 16px;
	padding-left: 15px;	 
	width:634px;
	float: left;
	margin-top:8px;
	text-align:justify;
}

.e3_img
{
	height: 170px;
	width:150px;
	background-color: red;
	margin:5px;
	float: right;
	}

.d_img
{
	 height:150px;
	 width:285px;
	 background-color:white;
	margin:5px;
	
	}

.d_txt_head
{
	color: #555555;
	    font-weight: 100;
		font-family: Verdana, Geneva, sans-serif;
		font-size:15px;
		padding-top:10px;
		padding-bottom:5px;
		padding-left:10px;
	 
	}

	
.d_line
{


    height: 1px;
    margin-top: 15px;
    margin-bottom: 15px;
    width: auto;
    background-color: rgb(29,84,45);


}

.d_txt1
{
		color: rgb(29,84,45);
	    font-weight: 100;
		font-family: Verdana, Geneva, sans-serif;
		font-size:14px;
		padding:8px;
		line-height:25px;
		 text-indent: 50px;
		text-align: justify;
	}

.margin_down
{
	margin-bottom:5px;	
	}
	


.image
{
	
}

.image:hover
{
	-webkit-box-shadow: 0px 0px 25px 3px rgba(0,0,0,0.31);
-moz-box-shadow: 0px 0px 25px 3px rgba(0,0,0,0.31);
box-shadow: 0px 0px 25px 3px rgba(0,0,0,0.31);
}


.footer
{
	margin-top:8px;
	height:335px;
	width:1200px;
	background-color:#CCFFBB;
	 
	


	}
	
	
.foot1
{
	 
	height:300px;
	width:290px;
 
	float:left;
    color:#1d542d !important;
	 
	
	}

	
.foot2
{
	
			height:300px;
	width:280px;
 	float:left;
	margin-left:10px;
	 color:#1d542d		 !important;	

	 	
	}
	
.foot3
{
	 
			height:300px;
	width:280px;

	float:left;
	margin-left:10px;
	 	
	}

.foot4
{
	 
			height:300px;
	width:260px;
	 
	float:left;
	margin-left:-5px;
	 	
	}
	.copyr1
	{
		clear:both;
		height:25px;
		width:1170px;
		background-color:#1d542d;
 
	color:#CCCCCC;
	text-align:left;
	padding-top:10px;
	padding-left: 30px;
	font-size: 14px;
 
	
		}	

a:link
{
text-decoration: none;

}

.abt
{

	height:300px;
	width: 1200px;
	 
}

.txt
{
	font-size: 17px;
	color:white;
	font-family: 'Times New Roman', Times, serif;
}

.txt1
{
	font-size: 17px;
	color:black;
	font-family: 'Times New Roman', Times, serif;
	line-height: 175%;
	padding:10px;
	text-align: justify;
	text-indent: 50px;
}

.txt3
{
	 
	text-indent: 50px;
	font-family: 'Times New Roman', Times, serif;
	 
	text-align: justify; 
	 
}



/*
Index 
*/

.abt_ast{
	margin-top:5px;
	height:400;
	width:595px;	
	background-color:white;
	float:left;
	margin-right:5px;
	border-bottom:5px solid rgb(29,84,45);	
}


.abt_psy{
	margin-top:5px;
	height:400;
	width:600px;	
	background-color:#f4ffe5;
	float:left;
	 
	border-bottom:5px solid rgb(29,84,45);	
}

.txt2
{
	font-size: 17px;
	color:green;
	font-family: 'Times New Roman', Times, serif;	
	text-align: justify;
	text-indent: 50px;
	line-height: 155%;
	padding:10px;

}

.gal1
{

	 
	height:615px;
	width:1200px;
	background-color: #1d542d;
	 
	margin-bottom: 10px;

}

.ser
{
	
   height:200px;
   width:1200px;;
   background-color:white;
	float: left;
	 
	 

   }

 
   .ser_txt2
   {
	   font-size: 17px;
	   color:green;
	   font-family: 'Times New Roman', Times, serif;	
	   text-align: justify;
	   text-indent: 50px;
	   line-height: 155%;
	   padding-top:20px;
	   padding-left:20px;
	   width:900px;
   
   }
   .ser_img
   {
	   height: 170px;
	    
	   background-color: red;
	    
	   float: right;
	   }

	 
	.txt:hover
	{
		text-decoration: underline;
	}

	.link_class
	{
		color: #1d542d;
	}

	.link_class:hover
	{
		
		
		text-shadow:1px 1px 2px rgb(107, 97, 97);

	}

	.social
	{ 	
		
	}
	.social:hover{

		-webkit-box-shadow: 1px 1px 15px 1px rgba(196,255,214,1);
-moz-box-shadow: 1px 1px 15px 1px rgba(196,255,214,1);
box-shadow: 1px 1px 15px 1px rgba(196,255,214,1);		 
		border-radius:25px;
	}

